phpmyadmin错误:配置文件现在需要一个短语密码的解决办法